html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Roboto Condensed', Arial, Helvetica, Sans Serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.4;
  color: #000;
  background-color: #fff;
}

@media (max-width: 575px) {
  body {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
}

body.modal-open {
  overflow-x: hidden !important;
}

/* Background Styling */

.bg-red {
  background-color: #bc0000;
}

.bg-form {
  border-top: solid 10px #000;
  border-bottom: solid 10px #000;
  background-color: var(--dark);
}

.bg-black {
  background-color: #000;
}

.bg-contact {
  background: #d7d7d7;
}

.bg-light {
  background-color: #f0f0f0!important;
}

/* Text Styling */

.text-drop-shadow {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.text-no-shadow {
  text-shadow: none !important;
}

.roboto-condensed {
  font-family: 'Roboto Condensed';
}

.text-red {
  color: #bc0000;
}

.text-body {
  color: #000!important;
}

a {
  transition: color .3s ease-in-out;
}

a:hover {
  text-decoration: none;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Arial, Helvetica, Sans Serif;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem;
  font-family: inherit;
  font-weight: 700;
  line-height: 1.2;
  color: inherit;
}

h1, .h1 {
  font-size: calc(24px + 1.15vw);
  color: #bc0000;
}

@media screen and (min-width:1600px) {
  h1, .h1 {
    font-size: 42px;
  }
}

h2, .h2 {
  font-size: calc(20px + 1vw);
}

@media screen and (min-width:1600px) {
  h2, .h2 {
    font-size: 36px;
  }
}

h3, .h3 {
  font-size: calc(18px + .9vw);
}

@media screen and (min-width:1600px) {
  h3, .h3 {
    font-size: 34px;
  }
}

h4, .h4 {
  font-size: 22px;
}

@media (min-width: 576px) {
  h4, .h4 {
    font-size: calc(18px + .6vw);
  }
}

@media screen and (min-width:1600px) {
  h4, .h4 {
    font-size: 27.5px;
  }
}

h5, .h5 {
  font-size: calc(14px + 1.3vw);
}

@media screen and (min-width:768px) {
  h5, .h5 {
    font-size: 24px;
  }
}

@media screen and (min-width:992px) {
  h5, .h5 {
    font-size: 21px;
  }
}

@media screen and (min-width:1200px) {
  h5, .h5 {
    font-size: 25px;
  }
}

.priv-text {
  font-family: 'Roboto Condensed';
  font-size: 15px;
  color: #da5c00;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.heading-text {
  font-weight: 700;
  line-height: 1.3;
  font-family: 'Roboto Condensed';
  font-size: calc(17px + 1vw);
}

@media screen and (min-width:1600px) {
  .heading-text {
    font-size: 32px;
  }
}

.att-text {
  font-family: 'Roboto Condensed';
  font-size: calc(12px + 6vw);
  font-weight: 700;
  line-height: 1.2;
}

@media (min-width: 576px) {
  .att-text {
    font-size: 46px;
    font-weight: 700;
    line-height: 1.2;
  }
}

.att-text-sub {
  font-family: inherit;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .att-text-sub {
    font-size: 28px;
    font-weight: 700;
  }
}

@media (min-width: 992px) {
  .att-text-sub {
    font-size: 29px;
    font-weight: 700;
  }
}

@media (min-width: 1200px) {
  .att-text-sub {
    font-size: 34px;
    font-weight: 700;
  }
}

.att-text-sm {
  font-family: inherit;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.3;
}

@media (min-width: 576px) {
  .att-text-sm {
    font-size: 36px;
  }
}

@media (min-width: 992px) {
  .att-text-sm {
    font-size: 42px;
  }
}

.choose-text {
  font-family: 'Roboto Condensed';
  font-weight: 700;
  text-align: center;
  font-size: calc(16px + 4vw);
}

@media (min-width: 576px) {
  .choose-text {
    font-size: 24px;
  }
}

@media (min-width: 768px) {
  .choose-text {
    font-size: 30px;
  }
}

@media (min-width: 1200px) {
  .choose-text {
    font-size: 36px;
  }
}

.intro-hp {
  font-family: 'Nothing You Could Do', serif;
  font-size: calc(20px + 3vw);
  line-height: 1.3;
}

@media (min-width: 768px) {
  .intro-hp {
    font-family: 'Nothing You Could Do', serif;
    font-size: calc(27px + 1vw);
    line-height: 1.4;
  }
}

@media (min-width: 990px) {
  .intro-hp {
    font-family: 'Nothing You Could Do', serif;
    font-size: calc(26px + 2vw);
    line-height: 1.4;
  }
}

@media (min-width: 1600px) {
  .intro-hp {
    font-family: 'Nothing You Could Do', serif;
    line-height: 1.4;
    font-size: 58px;
  }
}

.signature-hp {
  font-size: 30px;
  font-family: 'Nothing You Could Do';
}

.cta-text {
  font-family: 'Roboto Condensed';
  line-height: 1.25;
  font-size: calc(18px + .5vw);
}

@media (min-width: 1200px) {
  .cta-text {
    font-size: 24px;
  }
}

.camp-text-p {
  font-family: 'Henny Penny', cursive;
  color: #0077e2;
  line-height: 1.6;
  font-size: 30px;
}

@media (min-width: 992px) {
  .camp-text-p {
    font-size: 32px;
  }
}

@media (min-width: 1200px) {
  .camp-text-p {
    font-size: 38px;
  }
}

/* Button Styling */

.get-started-icon {
  height: 17px;
  width: auto;
  margin-bottom: 6px;
}

@media (min-width: 576px) {
  .get-started-icon {
    height: 25px;
    width: 18px;
    margin-bottom: 11px;
  }
}

@media (min-width: 768px) {
  .get-started-icon {
    height: 34px;
    width: 28px;
    margin-bottom: 13px;
  }
}

.btn {
  border: none;
  border-radius: 50px;
  box-shadow: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
  transition: background-color .3s ease-in-out;
}

.btn-danger {
  color: #fff;
  background-color: #b40000;
  border-color: #b40000;
}

.btn-danger:hover {
  color: #fff;
  background-color: #ff0000;
  border-color: #ff0000;
}

.btn-danger.focus, .btn-danger:focus {
  color: #fff;
  background-color: #b40000;
  border-color: #b40000;
  box-shadow: none;
}

.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show > .btn-danger.dropdown-toggle {
  color: #fff;
  background-color: #b40000;
  border-color: #b40000;
}

.btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show > .btn-danger.dropdown-toggle:focus {
  box-shadow: none;
}

.responsive-btn {
  padding: 8px 20px;
  font-size: 1rem;
  line-height: 1.5;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

@media (min-width: 576px) {
  .responsive-btn {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
  }
}

.signup-btn {
  font-weight: 700;
  padding: 10px 15px;
  font-size: 18px;
  border-radius: 50px !important;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

@media (min-width: 576px) {
  .signup-btn {
    padding: 10px 30px;
    font-size: 28px;
    border-radius: 50px !important;
  }
}

@media (min-width: 768px) {
  .signup-btn {
    padding: 10px 34px;
    font-size: 36px;
    border-radius: 50px !important;
  }
}

/* List Styling */

.fa-li {
  font-size: 23px !important;
  color: #bc0000 !important;
  top: -3px;
  left: -34px;
  width: 27px;
}

@media (min-width: 992px) {
  .fa-li {
    font-size: 25px !important;
    color: #bc0000 !important;
    top: -3px;
    left: -36px;
  }
}

.benefits-list li {
  font-size: 18px;
  line-height: 1.3;
  font-weight: 700;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .benefits-list li {
    font-size: 20px;
    margin-bottom: 12px;
  }
}

@media (min-width: 992px) {
  .benefits-list li {
    font-size: 22px;
    margin-bottom: 10px;
  }
}

/* Misc Styling */

.svg-drop-shadow-light {
  filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, .5));
}

hr {
  border-top: 1px solid rgba(0,0,0,0.3);
}

.header-container {
  max-width: 1280px;
}

.table-hours {
  font-family: 'Roboto Condensed';
  max-width: 360px;
}

.sm {
  scroll-margin-top: 160px;
}

@media (min-width: 576px) {
  .sm {
    scroll-margin-top: 170px;
  }
}

/* Jssor Slideshow Styling */

#slideshow {
  overflow-x: hidden;
}

.bg-ss {
  background-image: url(../../assets/img/floor-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

/* CFM Modal Styling */

#cfm .get-started-fields {
  width: 100%;
  margin: 10px auto;
  display: block;
  border: none;
  border-radius: 3px;
  margin-bottom: 15px;
  padding: 8px;
  background: #eee;
  border: 0;
  border: 1px solid transparent;
  box-shadow: inset 0 2px 3px rgb(0 0 0 / 10%);
}

#cfm .get-started {
  display: block;
  color: #fff;
  padding: 8px 20px;
  background-color: #b40000;
  font-weight: 700;
  font-size: 28px;
  line-height: 1.3;
  border: none;
  border-radius: 40px;
  transition: background-color .3s ease-in-out;
  margin: 0 auto;
  margin-bottom: 12px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

@media (min-width: 576px) {
  #cfm .get-started {
    font-size: 32px;
  }
}

#cfm .get-started:hover {
  background-color: #ff0000;
  transition: background-color .3s ease-in-out;
}

#cfm .opt-in {
  color: #5f5f5f;
  font-size: 15px;
  line-height: 1.2;
  text-align: justify;
  margin: 0 6px;
  margin-bottom: 4px;
}

#cfm p {
  font-family: 'Roboto Condensed';
  font-size: 17px;
}

@media (min-width: 576px) {
  #cfm p {
    font-size: 18px;
  }
}

#cfm .modal-header {
  padding: 10px;
}

#cfm .modal-header h3 {
  color: #bc0000;
  font-size: 28px;
  line-height: 1.2;
  text-shadow: none;
}

@media (min-width: 576px) {
  #cfm .modal-header h3 {
    font-size: 40px;
    line-height: 1.2;
  }
}

#cfm .btn-close-wrapper {
  position: absolute;
  top: -27px;
  right: 5px;
  height: 28px;
  width: 65px;
  background: #fff;
  border-radius: 4px 4px 0 0;
  text-shadow: none;
}

#cfm .btn-close-text {
  position: relative;
  margin-right: 0px;
  font-weight: 700;
  font-size: 15px;
  opacity: .7;
  top: 4px;
}

#cfm .btn-close-text:hover {
  box-shadow: none;
  opacity: 1;
}

#cfm .priv-text {
  font-family: 'Roboto Condensed';
  font-size: 15px;
  color: #da5c00;
  text-shadow: none;
}

/* Static Home Page Form Wrapper Styling */

.form-container-bg-wrapper {
  position: absolute;
  left: 0;
  width: 100%;
  height: 340px;
  padding: 10px 15px 10px 4px;
  margin-top: 20px;
}

.form-container-bg {
  position: relative;
  height: 340px;
  background-image: url("../../assets/img/shoulderlock.jpg"), url("../../assets/img/kidsatattention.jpg");
  background-position: left center, right center;
  background-repeat: no-repeat;
  background-size: contain;
  overflow: hidden;
}

body.modal-open .form-container-bg {
  margin-right: 17px;
}

/* Home page form styling */

.privH-text {
  font-family: 'Roboto Condensed';
  font-size: 16px;
  color: #da5c00;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.formH-text {
  font-family: 'Roboto Condensed';
  font-size: calc(7px + 4vw);
  font-weight: 700;
  line-height: 1.3;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.5), 1px 1px 2px rgba(0,0,0,0.5);
}

@media (min-width: 992px) {
  .formH-text {
    font-size: calc(25px + 2.2vw);
  }
}

@media (min-width: 1920px) {
  .formH-text {
    font-size: 67px;
  }
}

@media (min-width: 576px) {
  #formH {
    width: 600px;
  }
}

#formH .opt-in {
  color: #c3c3c3;
  font-size: 14.5px;
  line-height: 1.4;
  text-align: justify;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
  margin-bottom: 6px;
}

@media (min-width: 576px) {
  #formH .opt-in {
    margin: 8px 10px 4px 10px;
  }
}

@media (min-width: 1200px) {
  #formH .opt-in {
    text-align: center;
  }
}

#formH .get-started-fields {
  font-size: 16px;
  width: 100%;
  border: none;
  border-radius: 3px;
  margin-bottom: 15px;
  padding: 8px;
  background: #eeeeee;
  border: 1px solid #470000;
  box-shadow: inset 0 2px 3px rgb(0 0 0 / 30%);
}

@media (min-width: 576px) {
  #formH .get-started-fields {
    width: 48%;
    margin: 5px 2px;
  }
}

@media (min-width: 1200px) {
  #formH .get-started-fields {
    width: 48%;
    margin: 7px 3px;
  }
}

#formH .get-started {
  color: #fff;
  padding: 7px 20px 4px 20px;
  background-color: #b40000;
  font-weight: 700;
  font-size: 30px;
  line-height: 1.3;
  border: none;
  border-radius: 40px;
  transition: background-color .3s ease-in-out;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

@media (min-width: 576px) {
  #formH .get-started {
    font-size: 40px;
  }
}

#formH .get-started:hover {
  background-color: #ff0000;
  transition: background-color .3s ease-in-out;
}

/* Back To Top Button */

#btop-but:before {
  position: absolute;
  content: "";
  background: #fff;
  width: 41px;
  height: 39px;
  top: 2px;
  left: 2px;
  border-radius: 4px;
  z-index: -1;
  box-shadow: 0 0 5px 2px #000;
}

#btop-but {
  position: fixed;
  bottom: 0;
  right: 7px;
  font-size: 44px;
  line-height: 30px;
  height: 52px;
  z-index: 999;
  transition: all .3s ease-in-out;
  text-shadow: none;
  opacity: .6;
}

@media (hover: hover) and (pointer: fine) {
  #btop-but:hover {
    opacity: 1;
    transition: all .3s;
  }
}

#btop-but a {
  color: #bc0000 !important;
}

body.modal-open #btop-but {
  display: none !important;
}

/* Contact Page Social Media Icons */

#myContact .social-icons {
  display: inline-block;
  text-align: center;
  font-size: 24px;
  color: #fff;
  background: #000;
  border-radius: 4px;
  width: 37px;
  height: 37px;
  margin: 0 7px 0 0;
  transition: all .3s ease-in-out;
  padding-top: 3px;
}

#myContact .twitter {
  opacity: 1;
  transition: all .3s ease-in-out;
}

#myContact .twitter:hover {
  opacity: .7;
}

#myContact .facebook:hover {
  color: #0077e2;
}

#myContact .youtube:hover {
  color: #ff0000;
}

#myContact .instagram:hover {
  color: #ff00e6;
}

